
Tomas Tech Co.,Ltd. - Sales support #44

Parent project # 533 (New): [PJ******]General and administrative expenses

CKD & Meji Meeting IOT Monitoring system

10 Oct 2023 08:40 - Santi Srichankaew

Status: Closed Start date: 09 Oct 2023

Priority: Normal Due date: 09 Oct 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 16 Nov 2023   

Description

-CKD & Meji Meeting IOT Monitoring system at office

Concepts

Demokit flow meter control IO

Show status on mobile IOS,Android

History

#1 - 11 Oct 2023 11:11 - Ryo Nozaki

- Project changed from Tomas Tech Co.,Ltd. to 42

#2 - 16 Nov 2023 14:05 - Santi Srichankaew

- Status changed from New to Confirmation request

- Finish date set to 16 Nov 2023

CKD & Meji Meeting IOT Monitoring system

#3 - 16 Nov 2023 16:53 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 19 Nov 2023 10:03 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 17:23 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
